<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Mijily</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
    	<!-- <script src="scripts/vendor/jquery-ui.js"></script> -->
    	<script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<!-- <script src="scripts/vendor/fontfaceobserver.js"></script> -->
    	<!--<script src="scripts/loadfont.js"></script>-->
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/vendor/jquery.fullPage.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/magnifik.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
        <form id="form1" runat="server">
    	<!-- header start -->
    	<header class="clearfix">
    	    <h1 class="logoWrap">
    	        <a href="default.html">Mijily</a>
    	    </h1>
    
    	    <div class="header_func">
    	        <a href="#" class="mij-icon" id="locToggle"></a>
    	        <a href="#" class="mij-icon js-clickFlash" id="bagToggle"></a>
    	        <a href="#" class="mij-icon" id="menuToggle"></a>
    	    </div>

    	    <div class="slogan"></div>
    	</header>
    	<div class="locWrap">
    	    <div class="loc_inner">
    	        <a href="#" class="loc_close mij-icon js-closeLoc"></a>

    	        <div class="loc_inputbox">
    	            <label>配送國家</label>
    	            <select class="mij-icon">
    	                <option value="Taiwan">台灣</option>
    	                <option value="China">中國 廣東廣西福建</option>
    	                <option value="China2">中國 其他省份 含海南島</option>
    	            </select>
    	        </div>

    	        <div class="loc_inputbox">
    	            <label>幣值</label>
    	            <select class="mij-icon">
    	                <option value="TWD">TWD</option>
    	                <option value="USD">USD</option>
    	            </select>
    	        </div>

    	        <div class="loc_inputbox">
    	            <label>語言</label>
    	            <select class="mij-icon mij-lan">
    	                <option value="中文">中文</option>
    	                <option value="英文">English</option>
    	            </select>
    	        </div>

    	        <div class="btnWrap">
    	            <a href="#" class="btn js-closeLoc">GO</a>
    	        </div>
    	    </div>
    	</div>

    	<div class="mainNav">
    	    <div class="mainNav_inner">
    	        <a href="#" class="mainNav_close mij-icon js-closeNav"></a>
    	        <ul class="mainNav_menu">
    	            <li>
    	                <a href="#">
    	                    <span class="navZh">登入/註冊</span>
    	                    <span class="navEng">Login/Register</span>
    	                </a>
    	            </li>
    	            <li>
    	                <a href="#" class="js-acchead">
    	                    <span class="navZh">系列</span>
    	                    <span class="navEng">Collection</span>
    	                </a>
    	                <div class="submenu">
    	                    <ul>
    	                        <li>
    	                            <a href="#">Air</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">Rice</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">Water</a>
    	                        </li>
    	                    </ul>
    	                </div>
    	            </li>
    	            <li>
    	                <a href="#" class="js-acchead">
    	                    <span class="navZh">女士</span>
    	                    <span class="navEng">Women</span>
    	                </a>
    	                <div class="submenu">
    	                    <ul>
    	                        <li>
    	                            <a href="#">Air</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">Rice</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">Water</a>
    	                        </li>
    	                    </ul>
    	                </div>
    	            </li>
    	            <li>
    	                <a href="#" class="js-acchead">
    	                    <span class="navZh">男士</span>
    	                    <span class="navEng">Men</span>
    	                </a>
    	                <div class="submenu">
    	                    <ul>
    	                        <li>
    	                            <a href="#">Air</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">Rice</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">Water</a>
    	                        </li>
    	                    </ul>
    	                </div>
    	            </li>
    	            <li>
    	                <a href="#" class="js-acchead">
    	                    <span class="navZh">植栽</span>
    	                    <span class="navEng">Plants</span>
    	                </a>
    	                <div class="submenu">
    	                    <ul>
    	                        <li>
    	                            <a href="#">Air</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">Rice</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">Water</a>
    	                        </li>
    	                        <li>
    	                            <a href="#">Water</a>
    	                        </li>
    	                    </ul>
    	                </div>
    	            </li>
    	            <li>
    	                <a href="#">
    	                    <span class="navZh">網誌</span>
    	                    <span class="navEng">BLOG</span>
    	                </a>
    	            </li>
    	            <li>
    	                <a href="#">
    	                    <span>關於Mijily</span>
    	                </a>
    	            </li>
    	            <li>
    	                <a href="#">
    	                    <span>尺寸參照</span>
    	                </a>
    	            </li>
    	            <li>
    	                <a href="#">
    	                    <span>聯絡我們</span>
    	                </a>
    	            </li>
    	            <li>
    	                <a href="#">
    	                    <span>購物說明</span>
    	                </a>
    	            </li>
    	            <li>
    	                <a href="#">
    	                    <span>尺寸參照</span>
    	                </a>
    	            </li>
    	            <li>
    	                <a href="#">
    	                    <span>聯絡我們</span>
    	                </a>
    	            </li>
    	            <li>
    	                <a href="#">
    	                    <span>購物說明</span>
    	                </a>
    	            </li>
    	        </ul>
    	    </div>
    	</div>
    	<!-- header end -->
    	
        <div class="innerWrap">
            <div class="pdlist_head">
                <h2>Collection</h2>
            </div>
            <p class="pdcnt_notice">換季最後單一價3件75折</p>
            <div class="pdBox_imgWrap">
                <a href="images/assets/pdLarge1.jpg" class="pdBox_img">
                    <img src="images/assets/pd1.jpg">
                </a>
                <a href="images/assets/pdLarge1.jpg" class="pdBox_img">
                    <img src="images/assets/pd2.jpg">
                </a>
                <a href="images/assets/pdLarge1.jpg" class="pdBox_img">
                    <img src="images/assets/pd3.jpg">
                </a>
            </div>
            <div class="pdBox_words clearfix">
                <div class="pdBox_words_left">
                    <h3>MIJILY<br>AIR<br>純淨白</h3>
                    <div>
                        <p>WHITE<br>TWD. 799</p>
                    </div>
                </div>
                <div class="pdBox_word_right">
                    <div class="pdBox_select">
                        <select>
                            <option>SIZE</option>
                            <option>35</option>
                        </select>
                    </div>
                    <div class="pdBox_select">
                        <select>
                            <option>QTY</option>
                            <option>1</option>
                            <option>2</option>
                        </select>
                    </div>
                    <a href="#" class="btn_pdarrived">貨到通知</a>
                </div>
            </div>
            <div class="pdBox_share">
                <h6>share to</h6>
                <div>
                    <a href="#" class="js-clickFlash">facebook</a>
                    <a href="#" class="js-clickFlash">instagram</a>
                    <a href="#" class="js-clickFlash">line</a>
                </div>
            </div>
                   
        </div><!-- end pdcnt wrap -->

        <!-- 浮動購物車 -->
        <div class="floatCart">
            <div class="floatCart_title clearfix">
                <span>Shopping Cart</span>
                <a href="#" class="floatCart_close mij-icon"></a>
            </div>
            <div class="floatCart_cnt">
                <div class="floatCart_box">
                    <img src="images/assets/pd1.jpg">
                    <h3>MIJILY AIR <span>純淨白</span></h3>
                    <div>
                        <span>size 36 qty 2</span>
                        <span>twd.1598</span>
                    </div>
                    <a href="#" class="floatCart_del">刪除</a>
                </div>
                <div class="floatCart_box">
                    <img src="images/assets/pd1.jpg">
                    <h3>MIJILY AIR <span>丹寧藍</span></h3>
                    <div>
                        <span>size 36 qty 2</span>
                        <span>twd.1598</span>
                    </div>
                    <a href="#" class="floatCart_del">刪除</a>
                </div>
                <div class="floatCart_box">
                    <img src="images/assets/pd1.jpg">
                    <h3>MIJILY AIR <span>丹寧藍</span></h3>
                    <div>
                        <span>size 36 qty 2</span>
                        <span>twd.1598</span>
                    </div>
                    <a href="#" class="floatCart_del">刪除</a>
                </div>
                <div class="floatCart_box">
                    <img src="images/assets/pd1.jpg">
                    <h3>MIJILY AIR <span>丹寧藍</span></h3>
                    <div>
                        <span>size 36 qty 2</span>
                        <span>twd.1598</span>
                    </div>
                    <a href="#" class="floatCart_del">刪除</a>
                </div>
            </div>
            <div class="floatCart_btn">
                <a href="#" class="floatCart_checkout">前往結帳</a>   
            </div>
        </div>

        <!-- 貨到通知 -->
        <div class="pdarrived_back"></div>
        <div class="pdarrived_box">
            <div class="pdarrived_inner">
                <a href="#" class="pdarrived_close mij-icon"></a>
                <p>請輸入EMAIL貨到將會發信通知您</p>
                <input type="email" name="" placeholder="email">
                <div class="btnWrap">
                    <input type="submit" class="btnWrap_btn mainBtn" value="送出">
                </div>
            </div>
        </div>

        <div class="pageCover"></div>
        <script>
            $(function() {

                $('.pdBox_imgWrap').slick({
                    dots: true,
                    arrows: false
                });

                $('.pdBox_img').magnifik();

                $('.addtocart').on('click', function(e) {
                    e.preventDefault();
                    $('.floatCart').addClass('opened');
                });
                $('.floatCart_close').on('click', function(e) {
                    e.preventDefault();
                    $('.floatCart').removeClass('opened');
                });

                $('body').on('click', '.btn_pdarrived', function(e) {
                    e.preventDefault();
                    $('.pdarrived_box').addClass('opened');
                    $('.pdarrived_back').addClass('active');
                });

                $('body').on('click', '.pdarrived_close', function(e) {
                    e.preventDefault();
                    closePdArrived();
                });

                function closePdArrived() {
                    $('.pdarrived_box').removeClass('opened');
                    $('.pdarrived_back').removeClass('active');
                }

            });
        </script>
    	<footer class="normalfooter">
    	    <div>
    	    	<a href="#" class="mij-icon lastPage js-clickFlash"></a>
    	    </div>
    	    <div>
    	    	<a href="#" class="mij-icon member js-clickFlash"></a>
    	    </div>
    	    <div>
    	    	<a href="default.html" class="mij-icon home js-clickFlash"></a>
    	    </div>
    	</footer>

        </form>
    </body>
</html>